Solved how to make old foxpro 2.6 to work on x64 based OS(like 8.1)

January 14, 2019 at 10:41:03
Specs: Windows 8.1
I have encountered a problem trying to move a foxpro 2.6 database from a XP sp3 PC to a 8.1 pro x64. I've find out that will never work. Did anyone tried on 8.1 x32? Or activating hiper-V on my 64 based OS in order to make a VM with an XP on it in order to keep using the old app ? I will still be able to acces my network printer from there ?

See More: how to make old foxpro 2.6 to work on x64 based OS(like 8.1)

Reply ↓  Report •

#1
January 14, 2019 at 13:34:48
✔ Best Answer
Try Compatibility Mode.

Make older programs compatible with this version of Windows
https://support.microsoft.com/en-us...
Compatibility Mode for Older Programs in Windows 10, Windows 8.1, Windows 8
https://www.drivereasy.com/knowledg...


Reply ↓  Report •

#2
January 14, 2019 at 13:53:49

Reply ↓  Report •
Related Solutions


Ask Question